body {
  background-image: url("https://hemlighet.eu/background.png");
  background-color: #749e7f;
}
#base {
  position: absolute;
  background-image: url("https://hemlighet.eu/hemlighet.png");
  width: 1127px;
  height: 669px;
  left: 0px;
  right: 0px;
  margin: auto;
}
#textbox {
  width: 600px;
  height: 520px;
  margin: auto;
  position: relative;
  top: 80px;
  left: -125px;
  overflow:auto;
}
#textbox .text {
  font-family: helvetica;
  font-size: 12px;
  padding: 15px;
  text-align: justify;
}
#textbox h1 {
  font-family: charmonman;
  font-size:25pt;
  text-align: center;
}
#textbox h2 {
  font-family: helvetica;
  text-align: center;
  font-size:12pt;text-decoration:underline;
  text-transform:uppercase;
}
#textbox hr { content:url('https://hemlighet.eu/rope.png');border:none;
}
nav {
  position: relative;
  width: 170px;
  height: 400px;
  top: -430px;
  left: 330px;bottom:0px;right:0px;
  margin: auto;
}
nav a{text-decoration:none;color:black;}
nav a:hover {font-weight:bold;}
nav ul{
  line-height: 70px;
  font-family:Charmonman;
  font-size:20pt;
    list-style-type: none;
}
nav li::before {
  content: "⚓";
  margin-left: -40px;
  margin-right: 10px;
}